
Member Nodes - MNDeployment #3238

Idaho Northwest Knowledge Network member node 

2012-09-07 01:30 - Dave Vieglais

Status: Operational Start date: 2013-01-30

Priority: High Due date:  

Assignee: Amy Forrester % Done: 91%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 46.73 MN_Date_Online: 2016-06-28

Longitude: -117.00 Name:  

MN Description: The Northwest Knowledge Network

(NKN) is a unit within the University of

Idaho (UI) Office of Research and

Economic Development (ORED) that

provides research data management and

computing support for UI researchers

and their regional, national, and

international collaborators. NKN

operates as a partnership between

ORED, the UI Information Technology

Services Unit, and the UI Library.

Logo URL:  

Base URL: https://www.northwestknowledge.net/ Date Upcoming:  

NodeIdentifier: urn:node:NKN Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: GMN Version:  

Description

The Northwest Knowledge network (NKN) at Idaho has been identified as a potential member node, and expressed interest at the

2012 DUG.

Initial contact is Greg Goldberg: CI/NKN/FRAMES Program Manager University of Idaho 208-885-9756 gollberg@uidaho.edu

Subtasks:

Task # 3533: Contact Greg Goldberg to discuss schedule for becoming MN Closed

Task # 7348: NKN resource map indexing problem Closed

Task # 6889: NKN: Verify CN Content and Services in Production Closed

Task # 6888: NKN: Register MN in Production Closed

Task # 3536: Cotact NKN and follow-up on prospects, strategy definition, and time-frame Closed

Task # 3920: Assist NKN for deployment of GMN Closed

Task # 3921: Work with NKN for testing of GMN Closed

Task # 3958: Generate urn:node:mnTestNKN client certificate Closed

Task # 4036: (Waiting for) Complete NKN stage testing Closed

Task # 6884: NKN:  Show MN as "upcoming" on the dashboard Closed

Task # 6890: NKN: Check Authentication and Authorization in Production Closed

Task # 6885: NKN: Establish DataONE user identity in Production Closed

Task # 6886: NKN: Configure SSL Certificates for Production Closed

Task # 6891: NKN: Mutual acceptance Closed

Task # 6887: NKN: Verify MN Content and Services in Production Closed

Task # 6892: NKN: Document and Announce Closed

Task # 7464: NKN to add more content to production Closed

Task # 8306: Upgrade NKN GMN Closed

Bug # 8623: NKN Node certificate has changed, CN doesn't match server Closed

Task # 8678: (NKN) GMN upgrade from 2.4.2 to 3.0.4 Closed
Task # 8829: get DKAN connected to GMN New

Bug # 8843: Server certificate is expired New

Related issues:

Related to Member Nodes - Task #7461: Determine how to handle metadata which ... Closed 2015-10-30

History

#1 - 2013-01-30 20:22 - Matthew Jones

- Subject changed from Deploy the Idaho Northwest Knowledge Network member node  to Idaho Northwest Knowledge Network member node 

- Assignee set to Mike Frame

- Start date deleted (2012-09-07)

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2013-01-30 20:26 - Matthew Jones

- Status changed from New to In Progress

#3 - 2013-07-18 20:54 - Bruce Wilson

Copied notes over from #3688, pasting text below from John Cobb note dated 2013-06-18

Phone and gotomeeting Conference call convened on 20130618.

Some notes are available at http://epad.dataone.org/NKN-and-DataONE

A good discussion about NKN and the projects it serves as well as DataONE.

One action item was to start exploring a NKN deployment including how to publish, how to organize objects, possible GMN implementation, GMN

back-end customization, idetnificatiion of science use cases

#4 - 2013-08-02 18:08 - Bruce Wilson

- Due date set to 2014-01-31

- Start date set to 2013-08-02

- Target version set to Deploy by end of Y5Q2

#5 - 2013-08-05 16:02 - Laura Moyers

- Latitude set to 46.73

- Longitude set to -117.00

#6 - 2013-08-07 18:08 - Bruce Wilson

- Due date changed from 2014-01-31 to 2013-10-31

- Target version changed from Deploy by end of Y5Q2 to 315

#7 - 2013-08-14 16:23 - Bruce Wilson

Per teleconference on 8/4/13, NKN is moving forward with a GMN implementation.  There is a follow-up teleconference scheduled for 8/29/13; contact

Laura for telecon details.  

#8 - 2013-08-23 12:44 - Bruce Wilson

- Status changed from In Progress to Ready
Reclassifying status to developing.  This is only a change in how we're labeling status.

#9 - 2013-10-18 18:57 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

- Due date changed from 2013-10-31 to 2014-01-31

#10 - 2014-01-17 15:40 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

- Due date changed from 2014-01-31 to 2014-04-30

#11 - 2014-04-30 01:13 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

- Due date changed from 2014-04-30 to 2014-07-31

#12 - 2014-08-08 13:31 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

- Due date changed from 2014-07-31 to 2014-10-31

Hope to have NKN in production by 31 Oct per Ed (and Greg) at MNF 8/7/14

#13 - 2015-01-23 16:22 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of Y1Q3

#14 - 2015-02-27 15:17 - Laura Moyers

- Assignee changed from Mike Frame to Mark Servilla

- Status changed from Ready to Testing

#15 - 2015-03-13 17:29 - Laura Moyers

- MN Tier set to Tier 4

- Software stack set to GMN

- Base URL set to urn:node:NKN

#17 - 2015-06-29 15:52 - Laura Moyers

- Target version changed from Deploy by end of Y1Q3 to Deploy by end of Y1Q4

#18 - 2015-07-08 14:16 - Laura Moyers

- % Done changed from 50 to 80

- Status changed from Testing to In Review

During the transition to production, there was an issue with a sample dataset.  Ed Flathers is investigating.  When this is resolved, we transition the

remaining NKN content to their production MN and announce.

#19 - 2015-10-09 18:08 - Laura Moyers

- Target version changed from Deploy by end of Y1Q4 to Deploy by end of Y2Q1

Ed is updating his GMN in production today (10/9/15), anticipating harvesting of new content in the next couple days.

#20 - 2016-01-11 16:24 - Laura Moyers

- Target version changed from Deploy by end of Y2Q1 to Deploy by end of Y2Q2
#21 - 2016-03-24 16:23 - Laura Moyers

- NodeIdentifier set to urn:node:NKN

- Base URL changed from urn:node:NKN to https://www.northwestknowledge.net/

- MN Description set to The Northwest Knowledge Network (NKN) is a unit within the University of Idaho (UI) Office of Research and Economic

Development (ORED) that provides research data management and computing support for UI researchers and their regional, national, and

international collaborators. NKN operates as a partnership between ORED, the UI Information Technology Services Unit, and the UI Library.

#22 - 2016-03-29 13:32 - Laura Moyers

- Status changed from In Review to Operational

- Target version changed from Deploy by end of Y2Q2 to Operational

The NKN MN is in production with one data package.  Testing of ISO 19115-2 metadata'd content is in progress.  When NKN has its ISO content in

production, we will formally announce.

#23 - 2016-06-17 19:40 - Laura Moyers

- Related to Task #7461: Determine how to handle metadata which is well-formed but does not validate added

#24 - 2016-06-17 19:41 - Laura Moyers

NKN has some FGDC metadata containing ESRI tags.  Presence of the ESRI tags causes the FGDC metadata to fail validation.  We need to address

https://redmine.dataone.org/issues/7461 for both NKN and SDC.

#25 - 2016-06-28 17:19 - Laura Moyers

- MN_Date_Online set to 2016-06-28

Announced 6/28/16:  https://www.dataone.org/news/northwest-knowledge-network-university-idaho-joins-dataone

#26 - 2017-12-18 17:12 - Amy Forrester

Ed Flathers no longer with NKN

(David Vollmer) I wonder if we could make this a role-based contact instead?  That is, use admin@nkn.uidaho.edu.  I get emails sent to that address

and we control how the address is routed when I am not available.

#28 - 2018-01-10 01:14 - Dave Vieglais

- Sprint set to Ongoing Operational

#30 - 2018-08-31 15:13 - Mark Servilla

- Assignee changed from Mark Servilla to Roger Dahl

#31 - 2019-10-08 15:12 - Dave Vieglais

- Assignee changed from Roger Dahl to Amy Forrester
